body {
    background: #0070b8;
}

.login-card {
    border-radius: 25px;
    /* overflow: hidden; */
}

.left-side {
    background: #e9e9e9;
}

.btn-red {
    background: linear-gradient(#ff4d4d, #c40000);
    color: #fff;
    border: none;
    border-radius: 25px;
}

.btn-blue {
    background: #0d6efd;
    color: #fff;
    border-radius: 0;
}

.divider-line {
    height: 2px;
    background: red;
    flex: 1;
}

.wback {
    color: #006cb1;
}

.custom-margin {
    margin-top: 140px;
}

.btnBack {
    background-color: #006cb1;
    color: white;
}
.btnBack:hover {
    background-color: #006cb1 !important;
    color: white !important;
}

.registerNextPrv {
    margin-top: 280px;
}

.step-circle {
    border: 1px solid gray;
    border-radius: 20px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
  background: #fff;
}

.step-circle.active {
  background: #0070b8;
  color: white !important;
  border-color: #0070b8;
}

.step-line {
  border-bottom: 1px solid gray;
  position: absolute;
  top: 30px;
  left: 15%;
  width: 71%;
}

.step {
    height: 455px;
}

@media screen and (max-width: 766px) {
    .custom-margin {
        margin-top: 0px;
    }
}
